
#stacks_in_23 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_23 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_23 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_24 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_27 {
    background-image: url("C63659FF-8DB7-428C-A2DE-7E667E02716F.png");
	background-repeat: repeat;
	background-position: left top;
}

#stacks_in_30 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_12 {
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_14 {
	font-size: 150%;
}

#stacks_in_5 {
	margin: 0px 0px 0px 30px;
}

#stacks_in_17 {
	font-size: 150%;
}

#stacks_in_8 {
	margin: 0px 0px 0px 15px;
}

#stacks_in_19 {
	font-size: 150%;
}

#stacks_in_10 {
	margin: 0px 0px 0px 15px;
}
